Strict Standards: Declaration of AtElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 Strict Standards: Declaration of DotElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 Strict Standards: Declaration of LinkElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 PCRE devpak in devpaks repository

Welcome to devpaks repository

PCRE

Library version 8.33
Devpak version 1ext
Packager Extropy
piman_devpaks_org at kurzepost dot de
Last modified 2013-09-06 01:56:42
Description The PCRE library is a set of functions that implement regular expression pattern matching using the same syntax and semantics as Perl 5.

PCRE has its own native API, as well as a set of wrapper functions that correspond to the POSIX regular expression API. The PCRE library is free, even for building proprietary software.

This is a "Generic C" build that should run on any CPU, in any OS. Both static and dynamic (DLL) libraries are included.

Usage of the stack for recursion was disabled; the heap handles it instead. This should make PCRE run somewhat slower, but more stable.

8-bit, 16-bit, and 32-bit character support are enabled. UTF support is not enabled.


The latest documentation is included in Compiled HTML (CHM) format.
Library homepage
Depends on
Download
Category String Manipulation

You can register yourself to be notified of the changes to this devpak if you log in.

Sorry, commenting disabled because of spam.